<div class="row task no-gutters mb-2">
  <div class="col-2 block-date rounded-left">
    {{task.date | date: 'dd MMM yyyy'}}
  </div>

  <div class="block-description" 
    [ngClass]="{'col-8': !task.completed, 'col-10 del block-description-completed rounded-right': task.completed}"
    [title]="task.description">
    {{task.description}}
  </div>

  <div *ngIf="!task.completed" class="col-2 block-actions rounded-right text-right">
    <i class="icon-action fa fa-check text-success"(click)="taskCheckedEvent()"></i>
    <i class="icon-action fa fa-remove text-danger"(click)=RemoveEvent()></i>
  </div>
</div>
